@charset "utf-8";

/*-----------------------------------------------------------------
COLUMNATION
-----------------------------------------------------------------*/
.container12 {
    margin:0 auto;
    padding:0;
    position:relative;
    width:100%;
}
.column1, .column2, .column3, .column4, .column5, .column6, .column7, .column8, .column9, .column10, .column11, .column12 {
	width:100%;
    display:block;
    float:left;
    /*padding-left:20px;
    padding-right:20px;*/
	margin-bottom:20px;
}
.container12 .alpha {padding-left:0px;}
.container12 .omega {padding-right:0px;}
.row:after, .clearfix:after, .container12:after {clear:both;}
/* For IE7. Move this to separate file when you notice some problems */
.row, .clearfix {zoom:1;}
img, object, embed {max-width:100%;}
img {height:auto;}
.clearfix:before, .clearfix:after,
.row:before, .row:after,
.container12:before, .container12:after {
    content:'.';
    display:block;
    height:0;
    overflow:hidden;
    visibility:hidden;
    width:0;
}
.row{
	padding-top:30px;
	padding-bottom:30px;
}
.row_nomobile{
	padding-top:0px;
	padding-bottom:0px;
}


/*-----------------------------------------------------------------
PRIMARY DF-NAVIGATION
-----------------------------------------------------------------*/
#DF-NAVIGATION{
	background:url('https://dwarvenforge.com/wp-content/uploads/headerimages/Stone-Bar-Tile_nav-bar.png') bottom center repeat-x;
	width:100%;
	height:63px;
	position:fixed;
	z-index:5000;
	top:0px;
	left:0px;
	margin:0px;
	padding:0px;
}
#DF-NAVIGATION_SHADOW{
	z-index:5000;
	width:100%;
	height:60px;
	position:fixed;
	top:0px;
	left:0px;
	margin:0px;
	padding:0px;
	box-shadow:0px -2px 7px 5px rgba(0, 0, 0, .6);
}
#DF-NAVIGATION_SPACER{
	height:60px;
}
img.logo{
	left:10px;
	position:fixed;
	z-index:9;
	padding-top:8px;
	width:105px;
}
	
.nav-button {
	right:0px;
	top:0px;
	display:block;
	position:fixed;
	z-index:8;
	width:63px;
	height:63px;
	background:url('https://dwarvenforge.com/wp-content/uploads/headerimages/icons/menu-icon-large.png');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:26px, 100%;
	cursor:pointer;
	border:0 none;
	text-indent:-9999px;
}
.nav-button:hover { 
	background-color:rgba(0,0,0,.5); 
}
.nav-button.open {
	background:url('https://dwarvenforge.com/wp-content/uploads/headerimages/icons/close-icon-large.png');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:21px, 100%;
}
ul.df-primary-nav {
	position:fixed;
	left:0px;
	width:100%;
	height:63px;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index:7;
	clear:both;
	line-height:normal;
}
ul.df-primary-nav li {
	background:#000;
	display:none;
	width:100%;
	margin:0px;
	padding:0px;
	line-height:normal;
	color:#f6c750;
	padding-left:30px;
}

ul.df-primary-nav li a {
	font-size:20px;
	outline:0;
	margin:0px;
	padding:15px;
	display:block;
	color:#f6c750;
	font-size:20px;
	font-weight:700;
	text-decoration:none;
	letter-spacing:normal;
	border-bottom:1px solid rgba(0,0,0,.2);
	border-top:1px solid rgba(255,255,255,.1);
	line-height:normal;
}
ul.df-primary-nav li a:hover {
	color:#ffe29a;
}
ul.df-primary-nav.open { 
	height:auto; 
	padding-top:63px;
}
ul.df-primary-nav.open li { 
	display:block;
}
ul.df-primary-nav li a img, ul.df-primary-nav-footer li a img{
	width:36px;
	margin-bottom:-7px;
	transform-origin: 50% 50%;
	padding-right:10px;
	vertical-align:middle;
	display:inline-block;
	-webkit-transform:rotate(0deg); /* Safari and Chrome */
	-moz-transform:rotate(0deg); /* Firefox */
	-ms-transform:rotate(0deg); /* IE 9 */
	-o-transform:rotate(0deg); /* Opera */
	transform:rotate(0deg);
	transition:all .1s ease-in-out;
	-webkit-transition:all .1s ease-in-out;
	-moz-transition:all .1s ease-in-out;
	-o-transition:all .1s ease-in-out;
}
ul.df-primary-nav li a:hover img, ul.df-primary-nav-footer li a:hover img{
	-webkit-transform:rotate(7deg); /* Safari and Chrome */
	-moz-transform:rotate(7deg); /* Firefox */
	-ms-transform:rotate(7deg); /* IE 9 */
	-o-transform:rotate(7deg); /* Opera */
	transform:rotate(7deg);
	transition:all .1s ease-in-out;
	-webkit-transition:all .1s ease-in-out;
	-moz-transition:all .1s ease-in-out;
	-o-transition:all .1s ease-in-out;
}
ul.df-primary-nav li ul {
	list-style:none;
	position:relative;
	z-index:4;
	display:none;
	border-top:0 none;
	margin:0px;
	padding:0px;
	opacity:1;
	width:100%;
}

ul.df-primary-nav li ul li {
	border-bottom: 1px solid rgba(0, 0, 0, .2);
	border-top: 1px solid rgba(255, 255, 255, .1);
	padding: 5px 50px 5px 30px;
	font-size:18px;
    font-weight:normal;
    color:#f6c750;
}

ul.df-primary-nav li ul li:last-child{
		padding-bottom:20px;
}

ul.df-primary-nav li a:hover ul {
	position:relative;
	z-index:4;
	top:0px;
	display:block;
}
ul.df-primary-nav li ul li a{
	padding:0px 5px 2px 0;
	border:0px;
    border-bottom: 1px solid;
    font-size:18px;
    font-weight:normal;
}

ul.df-primary-nav li ul li a:hover {
	 border-bottom: 1px solid;
}

ul.df-primary-nav li ul li a.whitetext {
    color:#fff;
}

ul.df-primary-nav li ul li a.whitetext:hover {
	color: #ffe29a;
}

ul.df-primary-nav li ul li.navheader {
	text-transform: uppercase;
	font-weight:700;
	font-size:24px;
	padding-left:10px;
}

ul.df-primary-nav li ul li.spacer {
	padding:2px;
}


/*  mobile nav */
ul.df-mobile-nav {
	position:absolute;
	top:63px;
	left: 5px;
	width:99%;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index:7;
	clear:both;
	line-height:normal;
}
ul.df-mobile-nav li {
	background:#000;
	width:100%;
	margin:0px;
	padding:10px;
	line-height:normal;
	font-size:20px;
	display:block;
	font-weight:normal;
	color:#f6c750;
	border-bottom:1px solid rgba(0,0,0,.2);
	border-top:1px solid rgba(255,255,255,.1);
}

ul.df-mobile-nav li ul li {
	padding:5px;
	line-height:normal;
	font-size:16px;
	display:block;
	width:100%;
	font-weight:normal;
	color:#f6c750;
	padding: 15px 0 15px 25px;
	border-bottom:1px solid rgba(255,255,255,.2);
}

ul.df-mobile-nav li ul li.spacer {
	padding:5px;
}

ul.df-mobile-nav li ul li.navheader {
	text-transform: uppercase;
	font-weight:bold;
	padding-left:15px;
}

ul.df-mobile-nav li a {
	padding:0 0 5px 0;
	margin:0;
	color:#f6c750;
	text-decoration:none;
	letter-spacing:normal;
	line-height:normal;
}
ul.df-mobile-nav li a:hover {
	color:#ffe29a;
}

ul.df-mobile-nav li a img, ul.df-mobile-nav-footer li a img{
	width:36px;
	margin-bottom:-7px;
	transform-origin: 50% 50%;
	padding-right:10px;
	display:inline-block;
	-webkit-transform:rotate(0deg); /* Safari and Chrome */
	-moz-transform:rotate(0deg); /* Firefox */
	-ms-transform:rotate(0deg); /* IE 9 */
	-o-transform:rotate(0deg); /* Opera */
	transform:rotate(0deg);
	transition:all .1s ease-in-out;
	-webkit-transition:all .1s ease-in-out;
	-moz-transition:all .1s ease-in-out;
	-o-transition:all .1s ease-in-out;
}
ul.df-mobile-nav li a:hover img, ul.df-mobile-nav-footer li a:hover img{
	-webkit-transform:rotate(7deg); /* Safari and Chrome */
	-moz-transform:rotate(7deg); /* Firefox */
	-ms-transform:rotate(7deg); /* IE 9 */
	-o-transform:rotate(7deg); /* Opera */
	transform:rotate(7deg);
	transition:all .1s ease-in-out;
	-webkit-transition:all .1s ease-in-out;
	-moz-transition:all .1s ease-in-out;
	-o-transition:all .1s ease-in-out;
}
ul.df-mobile-nav li ul {
	list-style:none;
	position:relative;
	z-index:4;
	display:none;
	border-top:0 none;
	margin:0px;
	padding:0px;
	opacity:1;
	width:100%;
}
ul.df-mobile-nav li a:hover ul {
	position:relative;
	z-index:4;
	top:0px;
	display:block;
}
ul.df-mobile-nav li ul li a{
	padding:0px;
	border:0px;
	text-decoration: underline;
}
ul.df-mobile-nav li ul li a.whitetext{
	color:#fff;
}

/*end mobile nav */

ul.social{
	width:100%;
	list-style:none;
	margin:0px;
	padding:0px;
}
ul.social li{
	display:inline-block;
	list-style:none;
	margin:0px;
	padding:0px;
}
ul.social li a{
	padding:10px 10px 10px 10px;
}
ul.social li a img{
	-webkit-transform:rotate(0deg); /* Safari and Chrome */
	-moz-transform:rotate(0deg); /* Firefox */
	-ms-transform:rotate(0deg); /* IE 9 */
	-o-transform:rotate(0deg); /* Opera */
	transform:rotate(0deg);
	transition:all .1s ease-in-out;
	-webkit-transition:all .1s ease-in-out;
	-moz-transition:all .1s ease-in-out;
	-o-transition:all .1s ease-in-out;
}
ul.social li a:hover img{
	-webkit-transform:rotate(7deg); /* Safari and Chrome */
	-moz-transform:rotate(7deg); /* Firefox */
	-ms-transform:rotate(7deg); /* IE 9 */
	-o-transform:rotate(7deg); /* Opera */
	transform:rotate(7deg);
	transition:all .1s ease-in-out;
	-webkit-transition:all .1s ease-in-out;
	-moz-transition:all .1s ease-in-out;
	-o-transition:all .1s ease-in-out;
}

.subscribe_form input, .subscribe_form a.black_button, .subscribe_form .STONE_BORDER{
	width:280px !important;
	margin:0px !important;
}


/*-----------------------------------------------------------------
DF-FOOTER CONTAINERS
-----------------------------------------------------------------*/
#DF-FOOTER{
	position:relative;
	background:#191d20 url('https://dwarvenforge.com/wp-content/uploads/headerimages/Stone-Bar-Tile_Footer.png') top center repeat-x;
	margin:0px;
	width:100%;
	color:#eadbb0;
	font-size:14px;
	line-height:1.3em;
}
#DF-FOOTER ul{
	text-align:center;
	width:100%;
	list-style:none;
	margin:0px 0px 15px 0px;
	padding:0px;
}
#DF-FOOTER ul li{
	display:inline-block;
	list-style:none;
	margin:0px;
	padding:0px;
}
#DF-FOOTER ul li a{
	padding:10px 10px 10px 10px;
	color:#eadbb0;
	text-transform:uppercase;
	font-weight:700;
}
#DF-FOOTER ul li a:hover{
	color:#c8b787;
}
#DF-FOOTER .footer_mini_left{
	display:none;
}
#DF-FOOTER .footer_mini_right{
	display:none;
}

#DF-FOOTER ul.df-primary-nav-footer{
	position:relative;
	width:100%;
	line-height:normal;
	margin:25px 0px 25px 0px;
}
#DF-FOOTER ul.df-primary-nav-footer li{
	text-align:left;
	width:auto;
	padding:0px;
	margin:0px;
	display:inline-block;
}
#DF-FOOTER ul.df-primary-nav-footer li a{
	text-transform:none;
	padding:0px 22px 0px 22px;
	margin:0px;
	font-size:20px;
	width:100%;
	font-weight:700;
	color:#f6c750;
}
#DF-FOOTER ul.df-primary-nav-footer li a:hover {
	color:#ffe29a;
}


/*-----------------------------------------------------------------
POPUP
-----------------------------------------------------------------*/
#mail_popup{
	display:none;
	position:fixed;
	z-index:9997;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}
#mail_popup_background{
	position:fixed;
	z-index:9998;
	width:100%;
	height:100%;
	background-color:#000000;
	opacity:0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
}
#mail_popup_content_inside{
	margin-top:100px;
	padding:50px;
	position:fixed;
	z-index:9999;
	border:1px solid #333;
	background:#000 url('https://dwarvenforge.com/wp-content/uploads/headerimages/DarkTexture_s.jpg') center center repeat;
	-webkit-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.2);
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}


/*-----------------------------------------------------------------
MEDIA QUERIES
-----------------------------------------------------------------*/
@media only screen and (min-width:720px) {	
	.mobile_hide{
		display:inherit;
	}
	.row, .row_nomobile{
		padding-top:60px;
		padding-bottom:60px;
	}
}
@media only screen and (min-width:1024px) {
	.column1, .column2, .column3, .column4, .column5, .column6, .column7, .column8, .column9, .column10, .column11, .column12 {
		margin-bottom:0px;
	}
	
	h1{
		font-size:56px;
	}
	h2{
		font-size:40px;
	}

	.tablet_hide{
		display:inherit;
	}
	
	img.logo{
		left:auto;
	}
	.nav-button{
		display:none;
	}
	ul.df-primary-nav{
		position:relative;
		left:auto;
		width:100%;
		height:auto;
		display:inline-block;
		line-height:normal;
		padding:0px;
		margin:0px;
		text-align:right;
		list-style:none;
		overflow:visible;
		clear:none;
	}
	ul.df-primary-nav li{
		background:none;
		width:auto;
		padding:0px;
		margin:0px;
		display:inline-block;
	}
	ul.df-primary-nav li:first-child {
		border-top:0px;
	}
	ul.df-primary-nav li a{
		padding:17px 22px 21px 22px;
		margin:0px;
		border-bottom:0px;
		border-top:0px;
	}
	ul.df-primary-nav li:last-child a{
		padding-right:0px;
	}
	ul.df-primary-nav li a:hover{
		border-bottom:0px;
		border-top:0px;
	}
	ul.df-primary-nav li ul{
		background-color:#000;
		border-top:0px;
		display:none;
		position:absolute;
		margin:0 0 0 55px;
		padding:0px;
		opacity:1;
		width:auto;
		box-shadow:0px 2px 4px rgba(0,0,0,.1);
		text-align:left;
	}
	ul.df-primary-nav li ul li{
		float:none;
		width:auto;
		position:relative;
		display:block;
		margin:0px;
		color:#f6c750;
		/*padding: 10px 0px 10px 80px;*/
		font-size: 18px;
	}
	ul.df-primary-nav li ul li a{
		height:auto;
		color:#f6c750;
		display:inline-block;
		/*padding:2px 30px 2px 0px;*/
		width:auto;
	}
	ul.df-primary-nav li ul li:first-child a{
		padding-right:30px;
		padding-left:30px;
		padding-top:20px;
	}

	
	#mail_popup{
		display:none;
		position:fixed;
		z-index:9997;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
	}
	#mail_popup_content_inside{
		top:0px;
		left:0px;
		position:relative;
	}
	
	#DF-FOOTER .footer_mini_left{
		display:inline-block;
		position:absolute;
		margin-top:-120px;
		/*margin-left:-80px;*/
	}
	#DF-FOOTER .footer_mini_right{
		display:inline-block;
		position:absolute;
		margin-top:-100px;
		/*margin-right:-80px;*/
	}
}

@media only screen and (min-width:720px) and (max-width:1023px) {
    .container12 {width:720px;}
    .container12 .column1 {width:180px;}
    .container12 .column2 {width:360px;}
    .container12 .column3 {width:360px;}
    .container12 .column4 {width:720px;}
    .container12 .column5 {width:720px;}
    .container12 .column6 {width:720px;}
    .container12 .column7 {width:720px;}
    .container12 .column8 {width:720px;}
    .container12 .column9 {width:720px;}
    .container12 .column10 {width:720px;}
    .container12 .column11 {width:720px;}
    .container12 .column12 {width:720px;}
    .container12 .prefix1 {margin-left:60px;}
    .container12 .prefix2 {margin-left:120px;}
    .container12 .prefix3 {margin-left:180px;}
    .container12 .prefix4 {display:none;}
    .container12 .prefix5 {display:none;}
    .container12 .prefix6 {display:none;}
    .container12 .prefix7 {display:none;}
    .container12 .prefix8 {display:none;}
    .container12 .prefix9 {margin-left:360px;}
    .container12 .prefix10 {margin-left:360px;}
    .container12 .prefix11 {margin-left:660px;}
}
@media only screen and (min-width:1024px) and (max-width:1319px) {
    .container12 {width:1020px;}
    .container12 .column1 {width:85px;}
    .container12 .column2 {width:170px;}
    .container12 .column3 {width:255px;}
    .container12 .column4 {width:340px;}
    .container12 .column5 {width:425px;}
    .container12 .column6 {width:510px;}
    .container12 .column7 {width:595px;}
    .container12 .column8 {width:680px;}
    .container12 .column9 {width:765px;}
    .container12 .column10 {width:850px;}
    .container12 .column11 {width:935px;}
    .container12 .column12 {width:1020px;}
    .container12 .prefix1 {margin-left:85px;}
    .container12 .prefix2 {margin-left:170px;}
    .container12 .prefix3 {margin-left:255px;}
    .container12 .prefix4 {margin-left:340px;}
    .container12 .prefix5 {margin-left:425px;}
    .container12 .prefix6 {margin-left:510px;}
    .container12 .prefix7 {margin-left:595px;}
    .container12 .prefix8 {margin-left:680px;}
    .container12 .prefix9 {margin-left:765px;}
    .container12 .prefix10 {margin-left:850px;}
    .container12 .prefix11 {margin-left:935px;}
	
	ul.df-primary-nav li a {
		margin:0px;
		padding:20px 10px 20px 10px;
		font-size:17px;
	}
	ul.df-primary-nav li a img{
		width:26px;
		padding-right:5px;
		margin-top:-1px;
	}
}
@media only screen and (min-width:1320px) {
    .container12 {width:1320px;}
    .container12 .column1 {width:110px;}
    .container12 .column2 {width:220px;}
    .container12 .column3 {width:330px;}
    .container12 .column4 {width:440px;}
    .container12 .column5 {width:550px;}
    .container12 .column6 {width:660px;}
    .container12 .column7 {width:770px;}
    .container12 .column8 {width:880px;}
    .container12 .column9 {width:990px;}
    .container12 .column10 {width:1100px;}
    .container12 .column11 {width:1210px;}
    .container12 .column12 {width:1320px;}
    .container12 .prefix1 {margin-left:110px;}
    .container12 .prefix2 {margin-left:220px;}
    .container12 .prefix3 {margin-left:330px;}
    .container12 .prefix4 {margin-left:440px;}
    .container12 .prefix5 {margin-left:550px;}
    .container12 .prefix6 {margin-left:660px;}
    .container12 .prefix7 {margin-left:770px;}
    .container12 .prefix8 {margin-left:880px;}
    .container12 .prefix9 {margin-left:990px;}
    .container12 .prefix10 {margin-left:1100px;}
    .container12 .prefix11 {margin-left:1210px;}
	
	.home_spec_mini_image{
		height:240px;
	}
}
/* --- FOR FORUM ONLY ---*/
.row {padding:0px;}
img.logo {padding-left:0px;}
body {font-family: 'Gentium Basic', serif;font-size:16px;}
@media (max-width: 700px) {
	.logo {display:block;}
}
p.responsive-center.time {
    float:left;
}
p.right.responsive-center.time.rightside {
    float: right;
}
@media (max-width: 500px) {
p.right.responsive-center.time.rightside {
    float: none;}
}
.action-bar {
	clear:both;
}
